
body, tbody{
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:13pt;
	line-height:130%;
}
body{
	background-image:url(back1.png);
	background-color:#F3E7C1;
	background-repeat:repeat;
	margin-top:0;
}
a:link{
	text-decoration:none;
	color:#005300;
}
a:visited{
	text-decoration:none;
	color:#606;
}
a:active{
	text-decoration:none;
	color:#F06;
}
a:hover{
	color:#F06;
	text-decoration:underline;
}
a img{
	border:none;
}
h3{
	font-size:18px;
	font-weight:700;
	color:#5F0303;
}
h2{font-size:18px;font-weight:800;color:#5F0303;}
h1{font-size:x-large;font-weight:700;color:#5F0303;}
h5{color:gray;margin-top:8px;margin-bottom:8px;}
span.c2{color:#960;font-size:12px;}
span.c1{color:#C00;font-size:18px;}
div.c3{text-align:right;}
div.c2{text-align:center;}
div.c1{text-align:left;}
td.c19{font-size:14px;background-color:#b48b5a;background-image:url(../graphic2/nav1.gif);background-repeat:repeat;line-height:10px;}
td.c18{background-color:#FC9;background-image:url(../graphic2/wood13.jpg);background-repeat:repeat;font-size:14px;text-decoration:none;color: #003;}
td.c17{background-color:#e1e7ff;background-image:url(../graphic2/clouds3.JPG);}
td.c5{font-size:14px;text-decoration:none;background-color:#b48b5a;background-image:url(../graphic2/nav1.gif);background-repeat:repeat;}
td.c3{text-decoration:none;color: #003;}
#notice{font-family:Arial;color:#930;font-size:12px;font-weight:normal;text-align:center;}
#footer{
	padding:20px;
	font-family:Arial;
	color:#666666;
	font-size:9pt;
	font-weight:normal;
	text-align:center;
	line-height:normal;
}
.pagebody {

}
.tcontent {
	padding:20px;
}
.tnav {
	border:1px solid #C1B287;
	padding:10px;
	margin:20px 10px;
	border-radius:10px;
	text-align:center;
	font-size:12pt;
	-webkit-box-shadow:  1px 1px 3px 0px rgba(0, 0, 0, 0.3);
	box-shadow:  1px 1px 3px 0px rgba(0, 0, 0, 0.3);

background: #fcf7e7;
background: -moz-linear-gradient(top, #fcf7e7 22%, #ffffff 87%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(22%,#fcf7e7), color-stop(87%,#ffffff));
background: -webkit-linear-gradient(top, #fcf7e7 22%,#ffffff 87%);
background: -o-linear-gradient(top, #fcf7e7 22%,#ffffff 87%);
background: -ms-linear-gradient(top, #fcf7e7 22%,#ffffff 87%);
background: linear-gradient(to bottom, #fcf7e7 22%,#ffffff 87%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf7e7', endColorstr='#ffffff',GradientType=0 );

}
.tcomment{
	border:1px solid #D0C5A3;
	background-color:#F4EDD8;
	padding:0;
	margin:15px;
	border-radius:14px;
	overflow:hidden;
	-webkit-box-shadow:  0px 0px 6px 1px rgba(255, 255, 255, 0.8);
	box-shadow:  0px 0px 6px 1px rgba(255, 255, 255, 0.8);
}

.tcommenti{
	background-color:#F4F1E8;
}

.tcommentheader{
	border-bottom:2px solid #5F6A9B;
	padding:8px 14px;
	color:white;
	text-shadow: black 0.1em 0.1em 0.2em;
	font-size:12pt;
	background-color:#8994C3;
	background: -moz-linear-gradient(top, #4e5a7a 0%, #8994c3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4e5a7a), color-stop(100%,#8994c3));
	background: -webkit-linear-gradient(top, #4e5a7a 0%,#8994c3 100%);
	background: -o-linear-gradient(top, #4e5a7a 0%,#8994c3 100%);
	background: -ms-linear-gradient(top, #4e5a7a 0%,#8994c3 100%);
	background: linear-gradient(to bottom, #4e5a7a 0%,#8994c3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e5a7a', endColorstr='#8994c3',GradientType=0 );
}

.tcommentbody{
	padding:20px;
}
.tsearch{
	border:1px solid #C3CCDE;
	background-color:#E8ECF4;
	padding:20px;
	margin:10px auto;
	width:340px;
	border-radius:10px;
	text-align:center;
	font-size:12pt;
	-webkit-box-shadow:  1px 1px 3px 0px rgba(0, 0, 0, 0.3);
	box-shadow:  1px 1px 3px 0px rgba(0, 0, 0, 0.3);
	background: -moz-linear-gradient(top, #f9f9ff 6%, #e8ecf4 33%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(6%,#f9f9ff), color-stop(33%,#e8ecf4));
	background: -webkit-linear-gradient(top, #f9f9ff 6%,#e8ecf4 33%);
	background: -o-linear-gradient(top, #f9f9ff 6%,#e8ecf4 33%);
	background: -ms-linear-gradient(top, #f9f9ff 6%,#e8ecf4 33%);
	background: linear-gradient(to bottom, #f9f9ff 6%,#e8ecf4 33%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9ff', endColorstr='#e8ecf4',GradientType=0 );
}
.tsimilar{
	border:1px solid #BED49B;
	background-color:#EEF2E1;
	padding:10px;
	margin:10px;
	border-radius:10px;
	font-size:12pt;
	background: -moz-linear-gradient(top, #e7f1cf 0%, #ffffff 76%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7f1cf), color-stop(76%,#ffffff));
	background: -webkit-linear-gradient(top, #e7f1cf 0%,#ffffff 76%);
	background: -o-linear-gradient(top, #e7f1cf 0%,#ffffff 76%);
	background: -ms-linear-gradient(top, #e7f1cf 0%,#ffffff 76%);
	background: linear-gradient(to bottom, #e7f1cf 0%,#ffffff 76%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7f1cf', endColorstr='#ffffff',GradientType=0 );
}

.tpages {
	padding:3px 30px;
}

.tpages a {
	border:1px solid #5B5252;
	background-color:#719465;
	padding:4px 8px;
	color:white;
	text-shadow: black 0.1em 0.1em 0.2em;
	border-radius:4px;
	text-decoration:underline;
}

.tpages b {
	border:1px solid #5B5252;
	background-color:#786E6E;
	padding:4px 8px;
	color:silver;
	text-shadow: black 0.1em 0.1em 0.2em;
	border-radius:4px;
}

/* header, left menu styles */
.hlmenu {

}
.hlmenu td {
	text-shadow: #8B7554 1px 1px 1px , #D0BFAA -1px -1px 1px;
}
#spyb {
	position:absolute;
	top:200px;
	left:230px;
	right:10px;
	height:300px;
	background-color:#F3E7C1;
	opacity:0.50;filter: alpha(opacity=50); -moz-opacity: 0.5;
	z-index:-100;
	display:none;
}










#menu {
	list-style:none;
	width:760px;
	margin:0px auto;
	height:24px;
	padding:0px 20px 0px 20px;
	z-index:999;
	border-radius: 3px;

	background: #927449;
	background: -moz-linear-gradient(top, #927449, #5D4C33);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#927449), to(#5D4C33));

	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;

	box-shadow: 0px 1px 4px black;
	position:relative;
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 10px 4px 10px;
	margin-right:25px;
	margin-top:3px;
	border:none;
	z-index:1000;
}

#menu li:hover {
	border: 1px solid #777777;
	padding: 4px 9px 4px 9px;
	
	/* Background color and gradients */
	
	background: #F4F4F4;
	background: -moz-linear-gradient(top, #F4F4F4, #fff);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#fff));
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li a {
	color:white;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 1px 1px 1px #000;
}

#menu li:hover a {
	color:#161616;
	text-shadow: 1px 1px 1px #ffffff;
}
#menu li .drop {
	padding-right:21px;
	background:url("drop.png") no-repeat right 3px;
}
#menu li:hover .drop {
	background:url("drop.png") no-repeat right 2px;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em;
	text-align:left;
	padding:5px 30px 5px 30px;
	border:1px solid #777777;
	border-top:none;
	
	/* Gradient background */
	background:#F4F4F4;
	background: -moz-linear-gradient(top, #fff, #DEE4F2);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#DEE4F2));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
	z-index:998;
	box-shadow:3px 3px 6px rgba(0,0,0,0.4);
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	line-height:21px;
	font-size:12px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}
#menu h2 {
	font-size:18px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 4px 0;
	padding-bottom:4px;
	border-bottom:1px solid #888888;
}
#menu h3 {
	font-size:14px;
	margin:7px 0 4px 0;
	padding-bottom:4px;
	border-bottom:1px solid #888888;
}
#menu p {
	line-height:18px;
	margin:0 0 4px 0;
}

#menu li:hover div a {
	font-size:14px;
	color:#005300;
}
#menu li:hover div a:visited {
	color:#606;
}
#menu li:hover div a:hover {
	color:#F06;
	text-decoration:underline;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}